@charset "utf-8";

/* 重要課題h3 */
.heading3.materiality_h3 {
  text-align: center;
}
.heading3.materiality_h3::before {
  content: none;
}

/* 重要課題テーブル */
.nmlTable.nmlTable_issue .cirList > li {
  padding-left: 1.2em;
}
.nmlTable.nmlTable_issue .th_environment {
  background-color: #80ab26;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: none;
  border-top: none;
}
.nmlTable.nmlTable_issue .th_sub_environment {
  background-color: #ebfcda;
  color: #80ab26;
  border-left: none;
  text-align: left;
  padding-left: 12px;
}
.nmlTable.nmlTable_issue .tbody_environment td .cirList > li:before {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  background-color: #80ab26;
  border-radius: 50%;
  top: 0.2em;
}
.nmlTable.nmlTable_issue .th_society {
  background-color: #df541e;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: none;
  border-top: none;
}
.nmlTable.nmlTable_issue .th_sub_society {
  background-color: #f8e1d4;
  color: #df541e;
  border-left: none;
  text-align: left;
  padding-left: 12px;
}
.nmlTable.nmlTable_issue .tbody_society td .cirList > li:before {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  background-color: #df541e;
  border-radius: 50%;
  top: 0.2em;
}
.nmlTable.nmlTable_issue .th_governance {
  background-color: #6e6796;
  border-right: 1px solid #fff;
  border-bottom: none;
  border-left: none;
  border-top: none;
}
.nmlTable.nmlTable_issue .th_sub_governance {
  background-color: #f0eafd;
  color: #6e6796;
  border-left: none;
  text-align: left;
  padding-left: 12px;
}
.nmlTable.nmlTable_issue .tbody_governance td .cirList > li:before {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  background-color: #6e6796;
  border-radius: 50%;
  top: 0.2em;
}

/* nmlTable_materiality */
.nmlTable.nmlTable_materiality {
  font-size: 12px;
}
.nmlTable.nmlTable_materiality td {
  padding: 10px;
}
.nmlTable.nmlTable_materiality ul li {
  position: relative;
  padding-left: 1em;
}
.nmlTable.nmlTable_materiality ul li::before {
  /* content: "・"; */
  position: absolute;
  font-size: 14px;
  color: #1a1d21;
  left: 0;
}

/* cirListのdisc（中黒）の色指定 */
.cirList > li.cirListGreen:before {
  background-color: #80ab26;
}
.cirList > li.cirListRed:before {
  background-color: #df541e;
}
.cirList > li.cirListPurple:before {
  background-color: #6e6796;
}

.nmlTable.nmlTable_materiality thead th {
  background-color: #e0f0fa;
  color: #1a1d21;
  padding: 14px 7px;
}
.nmlTable_materiality .materiality_table_th_sub {
  background-color: #fffad8;
  color: #1a1d21;
  text-align: center;
  padding: 5px;
}
.vertical-text {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  text-orientation: upright;
  -webkit-text-orientation: upright;
  min-height: 5em;
  display: inline-block;
  letter-spacing: 0.2em;
}
.nmlTable.nmlTable_materiality .materiality_table_new {
  font-family: Roboto;
  font-weight: bold;
  background-color: #fffad8;
  color: #b90606;
  padding: 0;
  text-align: center;
}
.nmlTable.nmlTable_materiality .correct::after {
  content: "";
  display: block;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background-color: transparent;
  border: 2px solid #1a1d21;
  text-align: center;
  margin: 0 auto;
}
.nmlTable.nmlTable_materiality .incorrect {
  position: relative;
  display: block;
}
.nmlTable.nmlTable_materiality .incorrect::before,
.nmlTable.nmlTable_materiality .incorrect::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 22px;
  height: 2px;
  background-color: #1a1d21;
  transform: translate(-50%, -50%) rotate(45deg);
}
.nmlTable.nmlTable_materiality .incorrect::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.nmlTable.nmlTable_materiality .none::after {
  content: "";
  display: block;
  width: 22px;
  border: 1px solid #1a1d21;
  text-align: center;
  margin: 0 auto;
}
.nmlTable.nmlTable_materiality .th_environment,
.nmlTable.nmlTable_materiality .th_society,
.nmlTable.nmlTable_materiality .th_governance {
  padding-top: 7px;
  padding-bottom: 7px;
}
.nmlTable.nmlTable_materiality .th_environment {
  background-color: #80ab26;
  border-top: none;
  border-bottom: none;
}
.nmlTable.nmlTable_materiality .th_sub_environment {
  background-color: #ebfcda;
  color: #80ab26;
}
.nmlTable.nmlTable_materiality .th_society {
  background-color: #df541e;
  border-top: none;
  border-bottom: none;
}
.nmlTable.nmlTable_materiality .th_sub_society {
  background-color: #f8e1d4;
  color: #df541e;
}
.nmlTable.nmlTable_materiality .th_governance {
  background-color: #6e6796;
  border-top: none;
  border-bottom: none;
}
.nmlTable.nmlTable_materiality .th_sub_governance {
  background-color: #f0eafd;
  color: #6e6796;
}
